Subject: bug#61642: intermittent write_wait_fd error when updating

From: Simon Tournier <[email-masked]>
Date: Mon, 20 Feb 2023 11:54:43 +0100

Hi,

On Mon, 20 Feb 2023 at 11:46, Christopher Baines <[email-masked]> wrote:

> It's not, since it relates to code in the (guix substitutes) module.

Do you mean that if "https://substitutes.nonguix.org" is incorrectly
configured, then the code in (guix substitutes) should handle the
error instead of crash with a backtrace?

Cheers,
simon